* {
    box-sizing: border-box;
}

.content_area {
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    padding: 30px 20px;
}

.tab-container {
    display: flex;
    flex-wrap: wrap;
}
.tab-container {
    margin: 0 0 50px;
}
.tab {
    font-weight: 500;
    text-align:center;
    width: calc(100% / 3);
    padding: 20px;
    background-color: #add8e6;
    cursor: pointer;
    border-radius: 25px 25px 0px 0px;
}

.tab.active {
    color:white;
    background-color: salmon;
}

.content {
    display: none; /*必須*/
}
.content.show {
    display: block; /*必須*/
}

h2 {
    color: royalblue;
    text-align: left;
    padding: 0.25em;
    border-top: solid 2px orange;
    border-bottom: solid 2px orange;
    background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
    background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}
